msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: SpaSalon WordPress Theme\n"
"Language: it\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:20
msgid "Oops! Page not found"
msgstr "Ops! Pagina non trovata"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:40
msgid "Previous"
msgstr "Precedente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:41
msgid "Next"
msgstr "Successivo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:17
msgid "Reply"
msgstr "Rispondi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:32
msgid "at"
msgstr "alle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:85
msgid "Comments are closed."
msgstr "I commenti sono chiusi."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "If you want to add contact form on contact page download Contact Form 7 Plugin. "
msgstr "Se desideri aggiungere il modulo di contatto alla pagina Contatti, scarica il plugin Contact Form 7. "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:243
msgid "Mon."
msgstr "Lun."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:267
msgid "Wed."
msgstr "Mer."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:279
msgid "Thu."
msgstr "Gio."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:291
msgid "Fri."
msgstr "Ven."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:303
msgid "Sat."
msgstr "Sab."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:315
msgid "Sun."
msgstr "Dom."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:6
msgid "Nothing Found"
msgstr "Nessun risultato"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:12
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Sei pronto per pubblicare il tuo primo articolo? <a href=\"%1$s\">Inizia qui</a>."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:24
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:451
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:469
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-news.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:168
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:108
msgid "Read More"
msgstr "Maggiori informazioni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:104
msgid "Primary Menu"
msgstr "Menu primario"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:106
msgid "Footer Menu"
msgstr "Menu del footer "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-product.php:121
msgid "Product"
msgstr "Prodotto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:166
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:200
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:242
msgid "Refreshed"
msgstr "rinfrescato"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:23
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:169
msgid "Call us on"
msgstr "Chiamaci al numero"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:336
msgid "Treatment we are offering"
msgstr "Trattamenti da noi proposti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:94
msgid "Contact Info"
msgstr "Dati di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:130
msgid "Spa Salon"
msgstr "Spa Salon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:86
msgid "New Link"
msgstr "Nuovo link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:88
msgid "View Link"
msgstr "Visualizza il link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:89
msgid "Search Links"
msgstr "Cerca link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:90
msgid "No Links found"
msgstr "Non è stato trovato nessun link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:91
msgid "No Links found in Trash"
msgstr "Nel cestino non è stato trovato nessun link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:84
msgid "Add New Product"
msgstr "Aggiungi nuovo prodotto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:117
msgid "Product Categories"
msgstr "Categorie dei prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:181
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:192
msgid "Custom CSS"
msgstr "CSS personalizzato"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Copyright 2016. All Rights Reserved by"
msgstr "Copyright 2016. Tutti i diritti riservati ad uso di"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Webriti"
msgstr "Webriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:294
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:379
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:485
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:571
msgid "Settings"
msgstr "Impostazioni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:100
msgid "Slider caption alignment"
msgstr "Allineamento della didascalia nello slider "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:155
msgid "No. of slides to show"
msgstr "Numero di slide da visualizzare"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:243
msgid "Click here to add slides"
msgstr "Fai clic qui per aggiungere le slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:306
msgid "Hide service section"
msgstr "Nascondi la sezione Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:329
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:400
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:607
msgid "Section Header"
msgstr "Header della sezione"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:392
msgid "Hide Product section"
msgstr "Nascondi la sezione Prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:449
msgid "Click here to add project"
msgstr "Clicca qui per aggiungere il progetto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:480
msgid "News section"
msgstr "Sezione Notizie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:498
msgid "Enable News Section"
msgstr "Abilita la sezione Notizie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:522
msgid "News Header"
msgstr "Header sezione Notizie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:110
msgid "Enable"
msgstr "Attiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:27
msgid "Disable"
msgstr "Disattiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:34
msgid "Slider section always top on the home page"
msgstr "Sezione dello slider sempre nella parte superiore della pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "Per impostazione predefinita nella pagina principale risultano attivate tutte le sezioni. Se preferisci non visualizzare una sezione, trascinala nella casella di disattivazione."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:73
msgid "Spasalon Slug"
msgstr "Slug di Spasalon "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:15
msgid "Team Section Settings"
msgstr "Impostazioni sezione Team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:27
msgid "Enable Team Section"
msgstr "Abilita la sezione Team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:37
msgid "Team Section Header"
msgstr "Header sezione Team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:18
msgid "Typography Settings"
msgstr "Impostazioni tipografia"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:23
msgid "H1 heading"
msgstr "Heading H1 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:71
msgid "H2 heading"
msgstr "Heading H2 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:119
msgid "H3 heading"
msgstr "Heading H3 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:167
msgid "H4 heading"
msgstr "Heading H4 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:215
msgid "H5 heading"
msgstr "Heading H5 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:263
msgid "H6 heading"
msgstr "Heading H6 "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:259
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:352
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:425
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:545
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:630
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:15
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:149
msgid "Description"
msgstr "Descrizione"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:122
msgid "Enable Banner"
msgstr "Abilita banner"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:85
msgid "Slide Link"
msgstr "Link alla slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:105
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:106
msgid "Price"
msgstr "Prezzo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:53
msgid "Designation"
msgstr "Designazione"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:153
msgid "Social Media Setting"
msgstr "Impostazione social media "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:14
msgid "Contact Widget Section"
msgstr "Sezione widget di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:14
msgid "Latest Post Widget"
msgstr "Widget articoli più recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:14
msgid "The most recent products on your site"
msgstr "Prodotti più recenti sul tuo sito"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:24
msgid "Service content widget area"
msgstr "Area widget contenuti dei servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:34
msgid "Project content widget area"
msgstr "Area widget contenuti dei progetti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:44
msgid "News section widget area"
msgstr "Area widget sezione Notizie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:104
msgid "Woocommerce sidebar widget area"
msgstr "Area del widget della barra laterale di Woocommerce "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:148
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:223
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:101
msgid "Select"
msgstr "Seleziona"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:199
msgid "Exclude post id ( like : 1,2,3 )"
msgstr "Escludi ID dell'articolo (es.: 1, 2, 3)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:24
msgid "Feature Page Item Widget "
msgstr "Widget elementi della pagina in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Specify Font Awesome Icon class ( like: fa-cloud )"
msgstr "Specifica la classe dell'icona Font Awesome (es.: fa-cloud)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Browse all icons"
msgstr "Esplora tutte le icone"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:259
msgid "Hide Featured Image"
msgstr "Nascondi immagine in evidenza"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:269
msgid "Display image / icon below title"
msgstr "Visualizza l'immagine/icona sotto il titolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:89
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:137
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:299
msgid "Open link in new tab"
msgstr "Apri il link in una nuova scheda"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:18
msgid "Team item widget "
msgstr "Widget elementi del team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Spiacenti, la pagina richiesta è inesistente."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "Go Back"
msgstr "Indietro"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Message"
msgstr "Messaggio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "Click Here"
msgstr "Fai clic qui"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Contact form shortcodes not found in this page. Please add a shortcode for display contact form."
msgstr "Gli shortcode del modulo di contatto non sono stati trovati in questa pagina. Per visualizzare il modulo di contatto, aggiungi uno shortcode."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:79
msgid "Phone"
msgstr "Numero di telefono"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:195
msgid "Mobile"
msgstr "Cellulare"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:207
msgid "Fax"
msgstr "Fax"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:219
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:84
msgid "Email"
msgstr "E-mail"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:255
msgid "Tue."
msgstr "Mar."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:16
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Spiacenti, non è stata trovata nessuna corrispondenza in base ai criteri di ricerca. Riprova utilizzando parole chiave diverse."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:21
msgid "It seems we can not find what you are looking for. Perhaps searching can help."
msgstr "Sembra impossibile trovare quello che stavi cercando. Forse una ricerca specifica potrebbe aiutarti."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:27
msgid "Page"
msgstr "Pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-service2.php:70
msgid "Spa treatment"
msgstr "Trattamenti benessere"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:104
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:230
msgid "Get yourself"
msgstr "Ricaricati"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Producing"
msgstr "Produrre"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Quality"
msgstr "Qualità"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:166
msgid "The essence of natural beauty"
msgstr "L'essenza della bellezza naturale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:167
msgid "We at dream spa provide various services to the nature of the clients"
msgstr "Al centro benessere Dream forniamo vari trattamenti per la bellezza dei clienti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/single-spa_products.php:58
msgid "Related products"
msgstr "Prodotti correlati"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:407
msgid "Spasalon product range"
msgstr "Linea di prodotti Spasalon "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:529
msgid "Our latest news"
msgstr "Notizie più recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:44
msgid "Meet our great team"
msgstr "Conosci il nostro fantastico team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:118
msgid "Get in touch"
msgstr "Contattaci"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:139
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:226
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:231
msgid "Office hours"
msgstr "Orari di apertura"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:85
msgid "Add New"
msgstr "Aggiungi nuovo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:26
msgid "Add New Team"
msgstr "Aggiungi nuovo team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:29
msgid "All Teams"
msgstr "Tutti i team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:87
msgid "All Products"
msgstr "Tutti i prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:9
msgid "Banner settings"
msgstr "Impostazioni banner "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:14
msgid "Category"
msgstr "Categoria"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:109
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:341
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:413
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:534
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:619
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:76
msgid "Title"
msgstr "Titolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:163
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:205
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:247
msgid "Subtitle"
msgstr "Sottotitolo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:56
msgid "Archive"
msgstr "Archivio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:98
msgid "Tag"
msgstr "Tag"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:140
msgid "Search"
msgstr "Cerca"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:182
msgid "404"
msgstr "404"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:224
msgid "Woocommerce"
msgstr "Woocommerce"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:11
msgid "Predefined Colors"
msgstr "Colori predefiniti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:82
msgid "Theme style setting"
msgstr "Impostazione dello stile del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:128
msgid "Skin Color"
msgstr "Colore della skin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:116
msgid "Enable custom color skin"
msgstr "Attiva interfaccia con colore personalizzato"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:136
msgid "Banner setting"
msgstr "Impostazione banner "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:147
msgid "Banner strip"
msgstr "Barra del banner "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:174
msgid "Call us text"
msgstr "Testo per invitare al contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:209
msgid "Copyright text"
msgstr "Testo del copyright "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:41
msgid "Slider section"
msgstr "Sezione dello slider "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:57
msgid "Slider banner enable in home page"
msgstr "Banner dello slider abilitato nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:72
msgid "Slider thumbnails enable in home page"
msgstr "Miniature dello slider abilitate nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:87
msgid "Select category"
msgstr "Seleziona la categoria"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:122
msgid "Slider caption title color"
msgstr "Colore del titolo della didascalia dello slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:141
msgid "Slider caption description color"
msgstr "Colore della descrizione della didascalia dello slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:183
msgid "Slider effects"
msgstr "Effetti dello slider "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:198
msgid "Animation speed"
msgstr "Velocità dell'animazione"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:221
msgid "Auto slide interval"
msgstr "Intervallo automatico delle slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:289
msgid "Service section"
msgstr "Sezione Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:318
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:510
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:595
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:181
msgid "Select column layout"
msgstr "Seleziona il layout delle colonne"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:374
msgid "Product section"
msgstr "Sezione Prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:437
msgid "Description word length "
msgstr "Lunghezza del testo della descrizione"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:566
msgid "Home page additional sidebar"
msgstr "Barra laterale aggiuntiva nella pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:583
msgid "Hide additional section"
msgstr "Nascondi sezione aggiuntiva"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "Note"
msgstr "Nota"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:10
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:15
msgid "SEO Friendly Url's"
msgstr "URL SEO friendly "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:85
msgid "Click here permalinks setting"
msgstr "Impostazione permalink Clicca qui"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:84
msgid "Enable Google map"
msgstr "Abilita la mappa di Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:99
msgid "Google map section title"
msgstr "Titolo della sezione della mappa di Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:111
msgid "Google map shortcode"
msgstr "Shortcode della mappa di Google "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:123
msgid "Contact form section title"
msgstr "Titolo della sezione del modulo di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:135
msgid "Company"
msgstr "Azienda"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:147
msgid "Address one"
msgstr "Indirizzo uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:159
msgid "Address two"
msgstr "Indirizzo due"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:171
msgid "Address three"
msgstr "Indirizzo tre"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:227
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:275
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:323
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:371
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:419
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:467
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:515
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:563
msgid "Font family"
msgstr "Famiglia di font "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:145
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:241
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:289
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:385
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:481
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:529
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:577
msgid "Font size"
msgstr "Dimensioni del font"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:159
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:255
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:351
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:447
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:495
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:543
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:591
msgid "Font style"
msgstr "Stile del font "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:14
msgid "Product Detail"
msgstr "Dettagli del prodotto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:16
msgid "Team Detail"
msgstr "Dettagli team "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:18
msgid "Customize Read More Button in slider"
msgstr "Personalizza il pulsante Maggiori informazioni all'interno dello slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:37
msgid "Show Read More Button"
msgstr "Mostra il pulsante Maggiori informazioni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:277
msgid "Button Text"
msgstr "Testo del pulsante"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:287
msgid "Button Link"
msgstr "Link del pulsante"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:109
msgid "Link"
msgstr "Link"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:155
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:94
msgid "Facebook URL"
msgstr "URL della pagina Facebook "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:99
msgid "Twitter URL"
msgstr "URL del profilo Twitter "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:164
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:109
msgid "GooglePlus URL"
msgstr "URL del profilo GooglePlus "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:89
msgid "Address"
msgstr "Indirizzo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:104
msgid "LinkedIn URL"
msgstr "URL del profilo LinkedIn "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:114
msgid "Skype URL"
msgstr "URL dell'account Skype "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:65
msgid "No posts to show"
msgstr "Nessun articolo da visualizzare"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:81
msgid "No. of product show"
msgstr "Numero di prodotti da visualizzare"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:14
msgid "Sidebar widget area"
msgstr "Area del widget della barra laterale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:54
msgid "Homepage additional section widget area"
msgstr "Area widget della sezione aggiuntiva della pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:64
msgid "Footer sidebar one"
msgstr "Barra laterale footer uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:74
msgid "Footer sidebar two"
msgstr "Barra laterale footer due"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:84
msgid "Footer sidebar three"
msgstr "Barra laterale footer tre"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:94
msgid "Footer sidebar four"
msgstr "Barra laterale footer quattro"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:26
msgid "To display your recent post"
msgstr "Per visualizzare gli articoli recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:146
msgid "Select posts category"
msgstr "Seleziona la categoria degli articoli"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:219
msgid "Select Pages"
msgstr "Seleziona le pagine"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:99
msgid "Select team member"
msgstr "Seleziona i membri del team "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:141
msgid "Designation: Sr Therapist"
msgstr "Designazione: terapista senior"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:26
msgid "Search results for: %s"
msgstr "Cerca risultati per: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:76
msgid "General settings"
msgstr "Impostazioni generali"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:199
msgid "Footer copyright settings"
msgstr "Impostazioni copyright nel footer"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:88
msgid "Theme layout manager"
msgstr "Layout manager del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:26
msgid "Team slug"
msgstr "Slug del team"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:38
msgid "Products slug"
msgstr "Slug dei prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:50
msgid "Products category slug"
msgstr "Slug della categoria dei prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:58
msgid "After Changing the slug, please do not forget to save permalinks. Without saving, the old permalinks will not revise."
msgstr "Dopo la modifica dello slug, ricordati di salvare i permalink. Se non lo farai, i vecchi permalink non verranno aggiornati."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:10
msgid "About us page setting"
msgstr "Impostazione della pagina Chi siamo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:73
msgid "Contact page settings"
msgstr "Impostazioni pagina Contatti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:311
msgid "Homepage sections title"
msgstr "Titolo delle sezioni della pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:359
msgid "Homepage sections description"
msgstr "Descrizione delle sezioni della pagina principale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:407
msgid "Menu"
msgstr "Menu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:455
msgid "Post / Page title"
msgstr "Titolo dell'articolo / della pagina"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:503
msgid "General Paragraph"
msgstr "Paragrafo generale"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:551
msgid "Widget title"
msgstr "Titolo del widget "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:18
msgid "Product Category Widget"
msgstr "Widget della categoria dei prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:13
msgid "WBR : Contact Widget"
msgstr "WBR: widget di contatto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:13
msgid "WBR : Latest Posts Widget"
msgstr "WBR: widget articoli più recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:13
msgid "WBR : Recent Products Widget"
msgstr "WBR: widget prodotti recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:24
msgid "WBR : Recent News Widget"
msgstr "WBR: widget notizie recenti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:17
msgid "WBR : Product Category Widget"
msgstr "WBR: widget categoria dei prodotti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:22
msgid "WBR : Page / Service Widget"
msgstr "WBR: widget Pagina / Servizi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:17
msgid "WBR : Team Widget"
msgstr "WBR: widget team"

